@font-face{
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Regular.ttf');
	font-style: normal;
	font-weight: normal;
}
@font-face{
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-ExtraBold.ttf');
	font-style: normal;
	font-weight: bold;
}
@font-face{
	font-family: 'Stem';
	src: url('../fonts/Stem-Regular.otf');
	font-style: normal;
	font-weight: normal;
}
@font-face{
	font-family: 'Stem';
	src: url('../fonts/Stem-Medium.otf');
	font-style: normal;
	font-weight: 600;
}
@font-face{
	font-family: 'Stem';
	src: url('../fonts/Stem-Bold.otf');
	font-style: normal;
	font-weight: bold;
}
@font-face{
	font-family: 'Stem';
	src: url('../fonts/Stem-Light.otf');
	font-style: normal;
	font-weight: 300;
}
@font-face{
	font-family: 'Stem';
	src: url('../fonts/Stem-Thin.otf');
	font-style: normal;
	font-weight: 200;
}
@font-face{
	font-family: 'PFD';
	src: url('../fonts/PFDinDisplayPro-Bold.woff');
	font-style: normal;
	font-weight: bold;
}